@charset "UTF-8";
/* CSS Document */

 body  {

    	/* font: 100% Verdana, Arial, Helvetica, sans-serif;  */

    	/*background: #fofofo;*/
		.couverture (
 border: 10px double;
  padding: 10px;
 /* background: url('couv.png')repeat;*/
   
    cursor: pointer;
    margin: 30px;
  background-position: center left;
 
  cursor: pointer;
  margin: 0 3px;

		)
/*background-image: url"../image/couv.png");

 background-image: url"../image/couv.png");

   /*background-image: url"couv.png");*/
  /*background-color: transparent;*/
  

		
		/* background-image: url(images/fondpage.jpg); url no-repeat bottom right;	*/

    	margin: 0; /* il est conseill  de mettre   z ro la marge et le remplissage de l' l ment body, pour tenir compte des diff rentes valeurs par d faut des navigateurs */

    	padding: 0;

    	/* text-align: center;  ce param trage centre le conteneur dans les navigateurs IE 5.x. Le texte est ensuite align    gauche (valeur par d faut) dans le s lecteur #container */

		font: 85% georgia, sans-serif;
		line-height:  1.88889;
		color: #00000; 
		
		/* diaporama flash */
		
		#cu3er-container {width:618px; outline:0;}
		
    }
	/*Arrière plan-Arrière plan-Arrière plan-Arrière plan-Arrière plan-Arrière plan*/


	

	/* Orange f5ba5a  vif  f5b03d */
	/* Bleu  #3682d7 */
	/* Beige fbe3bd */
	/* Creme fef8ee */
	
	
	/*  TYPOGRAPHIES   */
	
	a		{
			color:#3682d7;
			text-decoration: none; 
			}
			
	.notes	{
			color:#9d7b6b;
			font-size: 12px;
			font: Verdana, Arial,sans-serif ;
			}
     div.justifier {
            text-align: justify;
    }
	.titre-page {
			font: Georgia,Arial,sans-serif ;
			font-size: 22px;	
			font-weight:1000;
   			text-shadow: 2px 2px 2px #2861a1;
	    	color: #000000;
			letter-spacing: 2px;
			text-align: center;
				}

	.soustitre-page {
			font: Georgia,Arial,sans-serif ;
			font-size: 40px;
			font-style: italic;
	    	color: #fff;
	}
	
	.titre-bleu {
			font: Georgia,Arial,sans-serif ;
			font-size: 14px;
	    	color: 3682d7;
	}
	.titre-bleu-moyen {
			font: Georgia,Arial,sans-serif ;
			font-size: 40px;
	    	color: 3682d7;
	}
	.titre-bleu-moyen-plus {
			font: Georgia,Arial,sans-serif ;
			font-size: 50px;
	    	color: 3682d7;
	}
	.texte-moyen {
				font: Georgia,Arial,sans-serif ;
				font-size: 75px;
				color: 3682d7;
	}
	.texte-gros {
			font: Georgia,Arial,sans-serif ;
			font-size: 150px;
	    	color: 3682d7;
	}
	.photosJRtotal {
	  			position: absolute;
  				top: 925px;
  				left: 53px;
				width: 1000px;
				background-color: #fff;
				text-align: center;
	}
	.photosJRcentre {
	  			position: absolute;
  				top: 110px;
	  			left: 393px;
				width: 400px;
				height: 612px;
				background-color: #fff;
				text-align: center;
	}
	
	.photosJRcentre-bas {
	  			position: absolute;
  				top: 700px;
	  			left: 393px;
				width: 404px;
				height: 0px;
				background-color: #fff;
				text-align: center;
	}
.texte_photos_posJR1 {
	  			position: absolute;
  				top: 100 px;
	  			left: 10px;
				width: 300px;
				height: 0px;
				background-color: #fff;
	}



	.photosJRdroit {
	  			position: absolute;
  				top: 111px;
	  			left: 798px;
				width: 250px;
				height: 719px;
				background-color: #fff;
				text-align: center;
	}

	.photosJRgauche-haut {
	  			position: absolute;
  				top: 110px;
	  			left: 50px;
				width: 323px;
				height: 250px;
				background-color: #fff;
				text-align: center;
	}
	.photosJRgauche-bas {
	  			position: absolute;
  				top: 701px;
	  			left: 50px;
				width: 339px;
				height: 196px;
				background-color: #fff;
				text-align: center;
	}
.texte_photos_pos2 {
	  			position: absolute;
  				top: 100 px;
	  			left: 350px;
				width: 300px;
				height: 0px;
				background-color: #fff;
	}

	.photosJR3 {
	  			position: absolute;
  				top: 91px;
	  			left: 691px;
				width: 250px;
				height: 0px;
				background-color: #fff;
				text-align: center;
	}
	

.texte_photos_posJR3 {
	  			position: absolute;
  				top: 1px;
	  			left: 711px;
				width: 250px;
				height: 0px;
				background-color: #fff;
	}

	.photosJR4 {
	  			position: absolute;
  				top: 98px;
	  			left: 997px;
				width: 250px;
				height: 0px;
				background-color: #fff;
				text-align: center;
	}

.texte_photos_posJR4 {
	  			position: absolute;
  				top: 100 px;
	  			left: 1000px;
				width: 300px;
				height: 0px;
				background-color: #fff;

	}

.photosJR5 {
	  			position: absolute;
  				top: 393px;
	  			left: 10px;
				width: 250px;
				height: 0px;
				background-color: #fff;
				text-align: center;
	}

.texte_photos_posJR5 {
	  			position: absolute;
  				top: 400 px;
	  			left: 10px;
				width: 300px;
				height: 0px;
				background-color: #fff;
	}

.photosJR6 {
	  			position: absolute;
  				top: 401px;
	  			left: 345px;
				width: 250px;
				height: 0px;
				background-color: #fff;
				text-align: center;
	}

.texte_photos_posJR6 {
	  			position: absolute;
  				top:  400px;
	  			left: 350px;
				width: 300px;
				height: 0px;
				background-color: #fff;
	}

.photos7 {
	  			position: absolute;
  				top: 395px;
	  			left: 699px;
				width: 250px;
				height: 0px;
				background-color: #fff;
				text-align: center;
	}

.outer-div {
     padding: 30px;
}
.inner-div {
     margin: auto;
     width: 100px;
     height: 100px;
}
.center-div p
{
     position: relative;
     top: 50%;
     transform: perspective(1px) translateY(-50%);
}
	.logo {
	  			position: absolute;
  				top: 38px;
	  			left: 52px;
				width: 40px;
				height: 40px;
				background-image: url(logo.jpg); 
				background-repeat: no-repeat;
	}

